name: ZORKIY-2M 4
alternative_names:
  - S4281A
norad: 59775
data:
  &tlm Telemetry:
    telemetry: ax25
transmitters:
  2k4 FSK downlink A:
    frequency: 401.035e+6
    modulation: FSK
    baudrate: 2400
    deviation: 800
    framing: USP
    data:
    - *tlm
  2k4 FSK downlink B:
    frequency: 401.160e+6
    modulation: FSK
    baudrate: 2400
    deviation: 800
    framing: USP
    data:
    - *tlm
  4k8 FSK downlink A:
    frequency: 401.035e+6
    modulation: FSK
    baudrate: 4800
    deviation: 800
    framing: USP
    data:
    - *tlm
  4k8 FSK downlink B:
    frequency: 401.160e+6
    modulation: FSK
    baudrate: 4800
    deviation: 800
    framing: USP
    data:
    - *tlm
